{# block PJ des écrans mail #}
<div id='docs_list' class='col-md-12' style="padding: 0">
    <fieldset>
        <legend id='qcDocs_title'>Pièces Jointes</legend>
        <div class='col-md-12'>
            <fieldset>
                <legend style="margin-bottom: 5px">Filtres</legend>
                <div class="col-md-12">
                    <form id='filtres_qcdocs'>
                        <div class="col-lg-12 col-md-12 col-sm-12" style="padding-right: 0">
                            <div class="col-md-4">Rechercher</div><div class="col-md-8"><input id="recherche_doc" style="height: 20px" class="col-md-12"></div>
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12" style="margin-top: 5px; padding-right: 0">
                            <div class="col-md-4">Type</div><div class="col-md-8"><select id="select_type_doc" class="col-md-12"></select></div>
                        </div>
                        <div class="col-md-12" style="margin-top: 5px">
                            <button id="btn_filtrer_docs" class="pull-right btn btn-gaia">Filtrer</button>
                        </div>
                    </form>
                </div>
            </fieldset>
        </div>
        <div class="col-md-12">
            <fieldset>
                <legend>Documents</legend>
                <div class="col-md-12" style="max-height: 350px; overflow: auto">
                    <table class='table'><thead><th>Nom</th><th>Type</th><th>lien</th><th></th><tbody id='qcDocstbody'></tbody></table>
                </div>
            </fieldset>
        </div>
        <div class="col-md-12">
            <fieldset>
                <legend>Documents sélectionnés</legend>
                <div class="col-md-12" style="max-height: 200px; overflow: auto">
                    <table class='table'><tbody id='qcDocsSeltbody'></tbody></table>
                </div>
            </fieldset>
        </div>
        <div class="col-md-12" id='div_docs_requis'>
            <fieldset>
                <legend>Documents requis</legend>
                <div class="col-md-12" style="padding-top: 0; max-height: 200px; overflow: auto">
                    <table class='table'><thead><tr><th>Type</th><th>Requis</th><th>Sélectionnés</th><th><th></tr></thead><tbody id='qcDocsReqtbody'></tbody></table>
                </div>
            </fieldset>
        </div>
    </fieldset>
    <input type="hidden" id="list_docs" name="docs">
</div>



<script src='{{ assetsdir }}/js/qcDocs.js'></script>
